.tab-header .wpb_text_column {
	display: table;
	position: relative;
	width: 100%;
	height: 150px;
}

.tab-header .wpb_text_column:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 35px;
	width: 22px;
	height: 22px;
	background: url('img/arrow-right.png') no-repeat;
	background-size: 22px 22px;
	margin-top: -11px;
}

.tab-header .wpb_text_column .wpb_wrapper {
	display: table-cell;
	vertical-align: middle;
}

.tab-header .wpb_text_column .wpb_wrapper a {
	display: block;
	font-size: 22px;
	color: #242f30;
	text-decoration: none;
}

.tabs-content .wpb_wrapper {
	padding-left: 0 !important;
}

.tabs-content .table-desktop {
	padding: 50px 50px 15px 50px;
	background: #fff;
}

.tabs-content .table-desktop + .regular-button {
	margin-bottom: 20px;
}

body.page-id-6791 .vc_column-inner .nectar-button {
	float: none;
	clear: both;
}

.performance-btn .nectar-button span {
	width: 220px;
	font-size: 9px;
	text-align: center;
}

.performance-btn .left .right .wpb_wrapper {
	text-align: right;
}

.performance-btn .left .left .wpb_wrapper {
	text-align: left;
}

.contact-wrap .grve-row:after {
	content: '';
	display: block;
	clear: both;
}

.contact-wrap .grve-row {
	margin-right: -15px;
    margin-left: -15px;
}

.contact-wrap .grve-row .grve-column-1-6 {
	float: left;
	width: 13.333%;
	padding-right: 15px;
    padding-left: 15px
}

.contact-wrap .grve-row .grve-column-4-6 {
	float: left;
	width: 66.66666666666667%;
	padding-right: 15px;
    padding-left: 15px
}

.section-tabs a {
	color: #055da7 !important;
}

.contact-wrap .contact {
	margin-top: 20px;
}

.contact-wrap .contact p {
	padding-bottom: 0px;
}

.contact-wrap .grve-row.contact {
	margin-top: 0px;
}

#ucits-page {
	padding-bottom: 30px;
}

.disclaimer-modal .input-wrap {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.disclaimer-modal .input-wrap + p {
	display: inline-block;
	vertical-align: middle;
	width: 105px;
}

.disclaimer-modal .input-wrap + p a {
	width: 105px;
    display: block;
    text-align: center;
    background: #b6340e;
    color: #fff;
    padding: 10px 20px;
}

.disclaimer-modal .input-wrap input {
	display: none;
}

.page-template-ucits-funds-tpl .table-wrap .ucits-table p {
	padding-bottom: 0px;
}

#ovelay-bg .col.span_12.left:after {
	content:'';
	position: absolute;
	top: 15px;
	left: 0;
	width: calc( 100% + 30px );
	height: 100%;
	background: rgba(247,244,243,0.8);
	margin-left: -15px;
	margin-right: -15px;
	visibility: visible;
	z-index: 5;
}

.opacity-half {
	opacity: 0.5;

	-moz-transition: opacity 0.5s ease-out;
	-webkit-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}

.opacity-half:hover {
	opacity: 1;
}

#ovelay-bg {
	top: -80px;	
}

.tab-header .wpb_text_column {
	-moz-transition: opacity 0.4s ease-out, background 0.4s ease-out;
	-webkit-transition: opacity 0.4s ease-out, background 0.4s ease-out;
	transition: opacity 0.4s ease-out, background 0.4s ease-out;
}

.tab-header .wpb_text_column:hover {
	opacity: 1;
	background: #fff !important;
}

.pdf-listings .column_container .size-full {
	width: 25px;
	height: 25px;
	margin-right: 10px !important;
}

.pdf-listings a {
	color: #808080;
}

.pdf-listings .span_12 .vc_col-sm-4 p {
	position: relative;
	padding-left: 35px;
} 

.pdf-listings .span_12 .vc_col-sm-4 p img {
	position: absolute;
    left: 0px;
    top: 0px;
}

/***
* MODAL *
***/

body .modal-overview .ult_modal-body {
	padding: 75px;
}

.modal-overview.ult-overlay {
	background: rgba(51,51,51,0.8) !important;
}

body .modal-overview .ult-overlay-close {
	top: 25px;
	right: 25px;
	background: url(img/close-png.png) no-repeat;
    background-size: 29px 29px;
    width: 29px;
    height: 29px;
}

.modal-overview h2 {
	font-size: 39px;
	font-weight: 600;
	margin-bottom: 50px;
}

.modal-overview .continue-btn {
    display: block;
    width: 225px;
    height: 65px;
    color: #fff;
    background: #b6340e;
    margin: 0 auto;
    text-align: center;
    line-height: 65px;
}

.modal-overview .ult_modal-content {
	border: 0 !important;
	box-shadow: none;
}

body .modal-overview.ult_modal-auto-top .ult_modal {
	-moz-transform: translate3d(0,0,0) !important;
	-webkit-transform: translate3d(0,0,0) !important;
	transform: translate3d(0,0,0) !important;
}

#cf-accordion .toggle {
	margin-bottom: 0px !important;
}

#cf-accordion .toggle h3 a {
	position: relative;
	font-size: 16px !important;
	font-weight: 600;
	color: #000;
	background: transparent;
	padding: 15px 0px;
	text-decoration: none;
	border-bottom: 2px solid #b6340e;
	text-transform: none;
}

#cf-accordion .toggle h3 a:after {
	content: '\f107';
	position: absolute;
	top: 50%;
	right: 0px;
	font: normal normal normal 20px FontAwesome;
	color: #b6340e;
	margin-top: -10px;

	-moz-transition: -moz-transform 0.4s ease-out;
	-webkit-transition: -webkit-transform 0.4s ease-out;
	transition: transform 0.4s ease-out;
}

#cf-accordion .toggle.open h3 a {
	background: transparent !important;
	color: #000 !important;
}

#cf-accordion .toggle.open h3 a:after {
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.pdf-list li a {
	text-decoration: none;
}

body #cf-accordion .toggle > div {
	box-shadow: none;
	padding: 10px 0;
	background: transparent !important;
}

#cf-accordion .toggle p {
	padding-bottom: 0px;
	margin-bottom: 10px;
}

#global-distributor-wrap {
	margin-bottom: 0px;
}

.column-gd-wrap p {
	padding-bottom: 0px;
}

.column-gd-wrap .col .column_container:first-child p {
	width: 80%;
	font-weight: 500;
	border-bottom: 2px solid #b6340e;
}

.column-gd-wrap .col .column_container p,
.column-gd-wrap .col .column_container p a {
	font-size: 14px;
	color: #000;
	word-wrap: break-word;
}

.column-gd-wrap .col .column_container p strong + br + a {
	text-decoration: none;
}

#twotrees-UCITS, #fund-info-UCITS, #kip-ucits, #cf-accordion {
	margin-bottom: 0px;
}

#kip-ucits ul li {
	position: relative;
	padding-left: 65px;
	margin-top: 50px;
	list-style-type: none;
}

#kip-ucits ul li:first-child {
	margin-top: 0px;
}

#kip-ucits ul li:before {
	content: '\f105';
	position: absolute;
	top: 2px;
	left: 0px;
	font: normal normal normal 20px FontAwesome;
	color: #b6340e;
}

.container-wrap {
	padding-bottom: 0px;
}

#global-distributor-wrap.divider-top-bottom {
	border-bottom: 1px solid #6e6e6e; 
	border-top: 1px solid #6e6e6e; 
}

#fund-info-table {
	margin-bottom: 0px;
}

.fund-info-table-header .column_container {
	padding: 34px 10px;
}

.fund-info-table-header .column_container p {
	font-size: 14px;
	font-weight: 300;
	color: #fff;
	line-height: 17px;
	text-align: center;
}

.fund-info-table-header .column_container p strong {
	display: block;
}

.fund-info-table-body .column_container {
	padding: 10px;
	border-bottom: 1px solid #d1d3d4;
	text-align: center;
}

.fund-info-table-body .column_container p {
	color: #231f20;
}

.fund-info-table-body .column_container:first-child {
	border-bottom: 1px solid #c55d3e;
	text-align: left; 
}

.fund-info-table-body .column_container:last-child,
.fund-info-table-header .column_container:last-child {
	border-left: 1px solid #d1d3d4;
}

.fund-info-table-body .column_container:first-child p {
	color: #fff;
}

@media only screen and (max-width: 1000px)  {
	.first-section .investment-object .wpb_content_element {
		margin-left: 0 !important;
	}

	.first-section .about-fund .wpb_content_element {
		margin-right: 0 !important;
	}

	.performance-btn .left .left .wpb_wrapper,
	.performance-btn .left .right .wpb_wrapper {
		text-align: center !important;
	}

	.fund-info-table-header .column_container {
		width: 50% !important;
		margin-bottom: 0 !important;
	}

	.fund-info-table-body .column_container {
		margin-bottom: 0 !important;
	}

	.fund-info-table-body .column_container.one-fourths {
		width: 50% !important;
	}
}

@media only screen and (max-width: 690px)  {
	body .modal-overview .ult_modal-body {
		padding: 50px;
	}

	.modal-overview h2 {
		margin-bottom: 20px;
	}

	.modal-overview .continue-btn {
		margin-top: 20px;
	}

	.fund-info-table-header .column_container {
		width: 100% !important;
	}
}

@media only screen and (max-width: 480px)  {
	body .modal-overview .ult_modal-body {
		position: relative;	    
	    height: calc( 100vh - 50px );
		padding: 20px;
		overflow: auto;
	}

	body .modal-overview .ult_modal {
		min-width: 315px;
	}

	.modal-overview h2 {
		margin-bottom: 10px;
	}

	.modal-overview .continue-btn {
		margin-top: 10px;
	}
}

@media only screen and (max-width: 479px)  {
	.first-section .investment-object .wpb_content_element {
		padding-left: 50px !important;
	}

	.first-section .about-fund .wpb_content_element {
		padding-left: 120px !important;
		padding-right: 50px !important;
	}

	#kip-ucits ul li {
		padding-left: 25px;
	}
}

.equal-height-boxes .wpb_wrapper, .equal-height-boxes .wpb_content_element {
	min-height: 100% !important;
    height: 100% !important;
}

#global-distributor-wrap a[href^="mailto:"] { 
  font-size: 12px;
}
.global-distributor-wrap-bottom .upb_row_bg {
	background: #fff !important;
}